
html {
    -webkit-text-stroke: 0.25px;
}

body {
    font-family: 'Great Vibes', cursive;
    font-size: 32px;
    color: #433624;
    background-image: url('../img/bg.png');
    background-attachment: fixed;
    margin: 0;
    padding: 0;
    height: 100%;
}

#bookbg {
    width: 960px;
    height: 3500px;
    margin: 0 auto;
    text-align: center;
    background: url('../img/parchment.jpg') repeat-y;
    box-shadow: 2px 0px 2px 2px #000000;
}

#pagewrap {
}

h1 {
    font-size: 48px;
    margin:0;
    padding:0;
    font-weight: normal;
}

h3 {
    margin-top: 0;
    margin-bottom: 10px;
    font-size: 32px;
    font-family: 'Great Vibes', cursive;
}

h2 {
    font-family: 'Forum', serif;
    font-weight: bold;
    font-size: 32px;
    text-align: center;
}

ul {
    font-family: 'Forum', serif;
    font-size: 24px;
    list-style-type: none;
}

p {
    font-family: 'Forum', serif;
    font-size: 16px;
    text-align: center;
}


#available-now {
    font-family: 'Forum', serif;
    font-size: 32px;
    text-align: center;
    padding: 0;
}

#linkblock {
    width: 840px;
    display: block;
    margin: 0 auto;
    padding-top: 10px;
    font-size: 40px;
}

#linkblock a {
    color: inherit;
    text-decoration: none;
    padding: 0 40px;
}

#linkblock a:hover {
    color: #F00;
}

#header {
    width: 840px;
    display: block;
    margin: 0 auto;

    padding-bottom: 30px;
    text-align: center;
}

#teaser {
    width: 800px;
    display: block;
    margin: 0 auto;
    /*margin-left: 160px;*/
    text-align: center;
    /*border-image: url('img/vine-border.png') 29 round round;*/
    /*border: 12px solid #433624;*/
}

#description-block img {
    padding-top: 10px;
    padding-bottom: 10px;
}

#description {
    width: 600px;
    display: block;
    margin: 0 auto;
    /*padding-top: 40px;*/
    /*margin-left: 170px;*/
    clear: both;
    font-family: 'Forum', serif;
    font-size: 20px;
}

#footer {
    width: 760px;
    display: block;
    margin: 0 auto;
    /* margin-left: 20px; */
    padding-top: 20px;
    padding-bottom: 10px;
    /* clear: both; */
}

#footer a:link, #footer a:visited {
    text-decoration: none;
    color: #433624;
}

#footer img {
    padding-bottom: 10px;
}

#sidebar {
    background: url('../img/bookmark.png');
    background-repeat: no-repeat;
    position: relative;
    top: 0px;
    left: -80px;
    width: 129px;
    height: 359px;
    margin-right: -80px;
    padding-left: 5px;
    padding-top: 40px;
    overflow: hidden;
    float: left;
}

#greenlight {
    padding-top: 40px;
}

#greenlight img {
    margin-left: 10px;
    margin-right: 10px;
}

#left-hand {
    padding-right: 5px;
}

#right-hand {
    padding-left: 5px;
}

a:link {
    text-decoration: none;
}

.platform-image {
    padding-bottom: 30px;
}

#platforms {
    padding-top: 0px;
    padding-left: 100px;
    width: 760px;
}

#platforms img {
    margin-left: 8px;
    margin-right: 8px;
}

#features ul li {
    font-size: 24px;
    padding-bottom: 10px;
}

#left-list {
    text-align: left;
    margin-left: 120px;
    float:left;
}

#right-list {
    text-align: right;
    margin-right: 180px;
    float:right;
}

#screenshots {
    padding-top: 20px;
}

#screenshots2 {
    padding-top:0px;
}

#presskit-button {
    background: url('../img/press_kit.png');
    background-repeat: no-repeat;
    /*float: right;*/
    margin-left: 266px;
    margin-left: 266px;
    width: 223px;
    height: 66px;
    margin-top: 40px;
    margin-right: 40px;
    margin-bottom: -30px;
}

#presskit-button:hover {
    background: url('../img/press_kit_pressed.png');
}

#steam-button {
    display: inline-block;
    background-repeat: no-repeat;
    width: 119px;
    height: 76px;
    background: url('../img/steam_button.png');
}

#steam-button:hover {
    background-repeat: no-repeat;
    width: 119px;
    height: 76px;
    background: url('../img/steam_button_pressed.png');
}